package org.kde.koala;
import org.kde.qt.*;


/** {@link KDateInternalMonthPicker} emits these signals */
public interface KDateInternalMonthPickerSignals {
	void verticalSliderPressed();
	void horizontalSliderPressed();
	void contentsMoving( int x, int y );
	void destroyed( QObject obj );
	void verticalSliderReleased();

/** 
 This is send from the mouse click event handler.
   
*/
	void closeMe( int arg1 );
	void horizontalSliderReleased();
}

